.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.414931,-0.414931,0.000000,0,0);-ms-transform:matrix(0.000000,0.414931,-0.414931,0.000000,0,0);-webkit-transform:matrix(0.000000,0.414931,-0.414931,0.000000,0,0);}
.m1{transform:matrix(0.361594,-0.055877,0.012665,0.414737,0,0);-ms-transform:matrix(0.361594,-0.055877,0.012665,0.414737,0,0);-webkit-transform:matrix(0.361594,-0.055877,0.012665,0.414737,0,0);}
.m0{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.m3{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.896000px;}
.ls6{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.385976px;}
.ls4{letter-spacing:-0.033876px;}
.lsd{letter-spacing:-0.028000px;}
.lse{letter-spacing:-0.016800px;}
.ls7{letter-spacing:-0.016000px;}
.ls9{letter-spacing:-0.011200px;}
.ls5{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.008400px;}
.ls2{letter-spacing:-0.006400px;}
.lsb{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.003200px;}
.lsa{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.005600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.401600px;}
.ws7{word-spacing:-1.398400px;}
.wse{word-spacing:-0.924800px;}
.ws6{word-spacing:-0.540800px;}
.ws4{word-spacing:-0.332800px;}
.ws17{word-spacing:-0.005600px;}
.ws14{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.002800px;}
.ws9{word-spacing:0.003200px;}
.ws13{word-spacing:0.005600px;}
.ws10{word-spacing:0.008400px;}
.wsb{word-spacing:0.009600px;}
.ws11{word-spacing:0.011200px;}
.ws16{word-spacing:0.016800px;}
.ws15{word-spacing:0.028000px;}
.wsc{word-spacing:0.185600px;}
.ws5{word-spacing:1.347200px;}
.wsa{word-spacing:2.009600px;}
.ws2{word-spacing:2.118400px;}
.ws3{word-spacing:3.740800px;}
.wsd{word-spacing:3.980800px;}
.ws1{word-spacing:8.784000px;}
.wsf{word-spacing:12.440400px;}
._11{margin-left:-15.970800px;}
._10{margin-left:-12.068400px;}
._3{margin-left:-10.058400px;}
._f{margin-left:-8.041600px;}
._2{margin-left:-4.153600px;}
._1{margin-left:-2.867200px;}
._0{margin-left:-1.796000px;}
._4{width:2.681600px;}
._e{width:4.398800px;}
._d{width:12.440400px;}
._12{width:16.438800px;}
._7{width:47.380000px;}
._c{width:144.964000px;}
._b{width:158.927200px;}
._8{width:224.836000px;}
._9{width:230.540000px;}
._a{width:237.752000px;}
._5{width:688.368800px;}
._6{width:751.943200px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(101,99,99);}
.fc0{color:rgb(21,78,132);}
.fs4{font-size:19.298800px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:33.876184px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:35.231123px;}
.y13{bottom:54.449511px;}
.y69{bottom:62.903638px;}
.y58{bottom:69.566095px;}
.y12{bottom:73.667899px;}
.y57{bottom:83.507762px;}
.y68{bottom:86.804302px;}
.y11{bottom:92.886288px;}
.y56{bottom:97.449428px;}
.y67{bottom:100.745969px;}
.y16{bottom:110.413187px;}
.y10{bottom:112.104676px;}
.y66{bottom:114.687635px;}
.y55{bottom:125.333924px;}
.y65{bottom:128.628140px;}
.yf{bottom:131.323064px;}
.y54{bottom:139.275590px;}
.ye{bottom:150.541453px;}
.y19{bottom:151.199705px;}
.y64{bottom:152.529966px;}
.y63{bottom:166.471633px;}
.y53{bottom:167.158924px;}
.y15{bottom:172.230205px;}
.y52{bottom:181.100590px;}
.y62{bottom:190.371135px;}
.y51{bottom:195.042257px;}
.y18{bottom:201.911772px;}
.y61{bottom:204.312801px;}
.y50{bottom:208.983924px;}
.y60{bottom:218.253306px;}
.y4f{bottom:222.925590px;}
.y5f{bottom:232.196135px;}
.y4e{bottom:236.867257px;}
.y4d{bottom:250.808924px;}
.y5e{bottom:256.096799px;}
.y4c{bottom:264.750590px;}
.y5d{bottom:270.038465px;}
.y4b{bottom:278.692257px;}
.y5c{bottom:283.980132px;}
.y17{bottom:284.200357px;}
.y1a{bottom:296.221540px;}
.y5b{bottom:297.920637px;}
.y4a{bottom:306.575590px;}
.y5a{bottom:311.863465px;}
.y49{bottom:320.517257px;}
.y48{bottom:334.458924px;}
.y59{bottom:335.763631px;}
.y47{bottom:348.400590px;}
.y46{bottom:362.342257px;}
.y45{bottom:390.225590px;}
.y44{bottom:404.167257px;}
.y43{bottom:432.050590px;}
.y1b{bottom:433.524590px;}
.y42{bottom:445.992257px;}
.y41{bottom:473.875590px;}
.y40{bottom:487.817257px;}
.y3f{bottom:515.700590px;}
.y3e{bottom:529.642257px;}
.y3d{bottom:557.525590px;}
.y3c{bottom:571.467257px;}
.y23{bottom:582.074708px;}
.y22{bottom:598.008041px;}
.y3b{bottom:599.350590px;}
.y3a{bottom:613.292257px;}
.y21{bottom:622.000985px;}
.y39{bottom:627.233924px;}
.y38{bottom:655.117257px;}
.y20{bottom:661.927263px;}
.y37{bottom:669.058924px;}
.y1f{bottom:677.860597px;}
.y1e{bottom:693.793930px;}
.y36{bottom:696.942257px;}
.y35{bottom:710.883924px;}
.y1d{bottom:717.786874px;}
.y34{bottom:724.825590px;}
.y1c{bottom:741.779819px;}
.y33{bottom:752.708924px;}
.y32{bottom:766.650590px;}
.y31{bottom:780.592257px;}
.y30{bottom:808.475590px;}
.y9{bottom:811.478028px;}
.y2f{bottom:822.417257px;}
.y8{bottom:827.411361px;}
.y7{bottom:843.344694px;}
.y2e{bottom:850.300590px;}
.y6{bottom:859.278028px;}
.y2d{bottom:864.242257px;}
.y5{bottom:875.211361px;}
.y2c{bottom:878.183924px;}
.y4{bottom:891.144694px;}
.y2b{bottom:892.125590px;}
.y3{bottom:907.078028px;}
.y2a{bottom:920.008924px;}
.y2{bottom:923.011361px;}
.y29{bottom:933.950590px;}
.y1{bottom:938.944860px;}
.y28{bottom:947.892257px;}
.y27{bottom:961.833924px;}
.y26{bottom:989.717257px;}
.y25{bottom:1003.658924px;}
.yd{bottom:1020.498631px;}
.yc{bottom:1040.415962px;}
.y6a{bottom:1043.093426px;}
.y24{bottom:1051.743732px;}
.yb{bottom:1100.777403px;}
.ya{bottom:1112.727403px;}
.h5{height:15.246052px;}
.h3{height:18.960000px;}
.h7{height:22.120000px;}
.h6{height:24.695738px;}
.h2{height:25.280000px;}
.h1{height:31.600000px;}
.h4{height:34.128000px;}
.h0{height:1195.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:59.750000px;}
.x6{left:65.148197px;}
.xd{left:67.218750px;}
.x5{left:161.645326px;}
.x1{left:239.000000px;}
.x4{left:241.715306px;}
.x9{left:389.372446px;}
.x8{left:440.723358px;}
.xa{left:475.008884px;}
.xe{left:485.468750px;}
.x10{left:487.958333px;}
.x7{left:529.426493px;}
.xb{left:596.342870px;}
.x2{left:834.808743px;}
.xf{left:929.404611px;}
.x3{left:936.514861px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.719799pt;}
.ls6{letter-spacing:-0.514142pt;}
.ls3{letter-spacing:-0.310073pt;}
.ls4{letter-spacing:-0.027214pt;}
.lsd{letter-spacing:-0.022494pt;}
.lse{letter-spacing:-0.013496pt;}
.ls7{letter-spacing:-0.012854pt;}
.ls9{letter-spacing:-0.008997pt;}
.ls5{letter-spacing:-0.007712pt;}
.ls8{letter-spacing:-0.006748pt;}
.ls2{letter-spacing:-0.005141pt;}
.lsb{letter-spacing:-0.004499pt;}
.ls1{letter-spacing:-0.002571pt;}
.lsa{letter-spacing:-0.002249pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.004499pt;}
.ws8{word-spacing:-1.125972pt;}
.ws7{word-spacing:-1.123401pt;}
.wse{word-spacing:-0.742936pt;}
.ws6{word-spacing:-0.434450pt;}
.ws4{word-spacing:-0.267354pt;}
.ws17{word-spacing:-0.004499pt;}
.ws14{word-spacing:-0.002249pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.002249pt;}
.ws9{word-spacing:0.002571pt;}
.ws13{word-spacing:0.004499pt;}
.ws10{word-spacing:0.006748pt;}
.wsb{word-spacing:0.007712pt;}
.ws11{word-spacing:0.008997pt;}
.ws16{word-spacing:0.013496pt;}
.ws15{word-spacing:0.022494pt;}
.wsc{word-spacing:0.149101pt;}
.ws5{word-spacing:1.082269pt;}
.wsa{word-spacing:1.614407pt;}
.ws2{word-spacing:1.701811pt;}
.ws3{word-spacing:3.005162pt;}
.wsd{word-spacing:3.197965pt;}
.ws1{word-spacing:7.056603pt;}
.wsf{word-spacing:9.993962pt;}
._11{margin-left:-12.830099pt;}
._10{margin-left:-9.695116pt;}
._3{margin-left:-8.080388pt;}
._f{margin-left:-6.460197pt;}
._2{margin-left:-3.336783pt;}
._1{margin-left:-2.303357pt;}
._0{margin-left:-1.442812pt;}
._4{width:2.154256pt;}
._e{width:3.533764pt;}
._d{width:9.993962pt;}
._12{width:13.206065pt;}
._7{width:38.062594pt;}
._c{width:116.456435pt;}
._b{width:127.673734pt;}
._8{width:180.621389pt;}
._9{width:185.203682pt;}
._a{width:190.997423pt;}
._5{width:552.999203pt;}
._6{width:604.071525pt;}
.fs4{font-size:15.503638pt;}
.fs2{font-size:19.280335pt;}
.fs6{font-size:22.493724pt;}
.fs1{font-size:25.707113pt;}
.fs5{font-size:27.214340pt;}
.fs0{font-size:32.133891pt;}
.fs3{font-size:38.560669pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:28.302827pt;}
.y13{bottom:43.741867pt;}
.y69{bottom:50.533467pt;}
.y58{bottom:55.885733pt;}
.y12{bottom:59.180907pt;}
.y57{bottom:67.085733pt;}
.y68{bottom:69.734000pt;}
.y11{bottom:74.619947pt;}
.y56{bottom:78.285733pt;}
.y67{bottom:80.934000pt;}
.y16{bottom:88.700133pt;}
.y10{bottom:90.058987pt;}
.y66{bottom:92.134000pt;}
.y55{bottom:100.686667pt;}
.y65{bottom:103.333067pt;}
.yf{bottom:105.498027pt;}
.y54{bottom:111.886667pt;}
.ye{bottom:120.937067pt;}
.y19{bottom:121.465872pt;}
.y64{bottom:122.534533pt;}
.y63{bottom:133.734533pt;}
.y53{bottom:134.286667pt;}
.y15{bottom:138.360667pt;}
.y52{bottom:145.486667pt;}
.y62{bottom:152.934133pt;}
.y51{bottom:156.686667pt;}
.y18{bottom:162.205273pt;}
.y61{bottom:164.134133pt;}
.y50{bottom:167.886667pt;}
.y60{bottom:175.333200pt;}
.y4f{bottom:179.086667pt;}
.y5f{bottom:186.534133pt;}
.y4e{bottom:190.286667pt;}
.y4d{bottom:201.486667pt;}
.y5e{bottom:205.734667pt;}
.y4c{bottom:212.686667pt;}
.y5d{bottom:216.934667pt;}
.y4b{bottom:223.886667pt;}
.y5c{bottom:228.134667pt;}
.y17{bottom:228.311584pt;}
.y1a{bottom:237.968768pt;}
.y5b{bottom:239.333733pt;}
.y4a{bottom:246.286667pt;}
.y5a{bottom:250.534667pt;}
.y49{bottom:257.486667pt;}
.y48{bottom:268.686667pt;}
.y59{bottom:269.734800pt;}
.y47{bottom:279.886667pt;}
.y46{bottom:291.086667pt;}
.y45{bottom:313.486667pt;}
.y44{bottom:324.686667pt;}
.y43{bottom:347.086667pt;}
.y1b{bottom:348.270800pt;}
.y42{bottom:358.286667pt;}
.y41{bottom:380.686667pt;}
.y40{bottom:391.886667pt;}
.y3f{bottom:414.286667pt;}
.y3e{bottom:425.486667pt;}
.y3d{bottom:447.886667pt;}
.y3c{bottom:459.086667pt;}
.y23{bottom:467.608133pt;}
.y22{bottom:480.408133pt;}
.y3b{bottom:481.486667pt;}
.y3a{bottom:492.686667pt;}
.y21{bottom:499.682800pt;}
.y39{bottom:503.886667pt;}
.y38{bottom:526.286667pt;}
.y20{bottom:531.757467pt;}
.y37{bottom:537.486667pt;}
.y1f{bottom:544.557467pt;}
.y1e{bottom:557.357467pt;}
.y36{bottom:559.886667pt;}
.y35{bottom:571.086667pt;}
.y1d{bottom:576.632133pt;}
.y34{bottom:582.286667pt;}
.y1c{bottom:595.906800pt;}
.y33{bottom:604.686667pt;}
.y32{bottom:615.886667pt;}
.y31{bottom:627.086667pt;}
.y30{bottom:649.486667pt;}
.y9{bottom:651.898667pt;}
.y2f{bottom:660.686667pt;}
.y8{bottom:664.698667pt;}
.y7{bottom:677.498667pt;}
.y2e{bottom:683.086667pt;}
.y6{bottom:690.298667pt;}
.y2d{bottom:694.286667pt;}
.y5{bottom:703.098667pt;}
.y2c{bottom:705.486667pt;}
.y4{bottom:715.898667pt;}
.y2b{bottom:716.686667pt;}
.y3{bottom:728.698667pt;}
.y2a{bottom:739.086667pt;}
.y2{bottom:741.498667pt;}
.y29{bottom:750.286667pt;}
.y1{bottom:754.298800pt;}
.y28{bottom:761.486667pt;}
.y27{bottom:772.686667pt;}
.y26{bottom:795.086667pt;}
.y25{bottom:806.286667pt;}
.yd{bottom:819.814800pt;}
.yc{bottom:835.815333pt;}
.y6a{bottom:837.966267pt;}
.y24{bottom:844.915467pt;}
.yb{bottom:884.306533pt;}
.ya{bottom:893.906533pt;}
.h5{height:12.247874pt;}
.h3{height:15.231464pt;}
.h7{height:17.770042pt;}
.h6{height:19.839254pt;}
.h2{height:20.308619pt;}
.h1{height:25.385774pt;}
.h4{height:27.416636pt;}
.h0{height:960.000000pt;}
.w0{width:768.000000pt;}
.x0{left:0.000000pt;}
.xc{left:48.000000pt;}
.x6{left:52.336627pt;}
.xd{left:54.000000pt;}
.x5{left:129.857333pt;}
.x1{left:192.000000pt;}
.x4{left:194.181333pt;}
.x9{left:312.801295pt;}
.x8{left:354.053911pt;}
.xa{left:381.597095pt;}
.xe{left:390.000000pt;}
.x10{left:392.000000pt;}
.x7{left:425.313333pt;}
.xb{left:479.070423pt;}
.x2{left:670.641333pt;}
.xf{left:746.634667pt;}
.x3{left:752.346667pt;}
}
